
#stacks_in_286_page8 {
	background-color: #9EFFE3;
	border: solid #000000;
	border-width:  2px;
}

#stacks_in_288_page8 {
	margin: 20px 2px 2px 2px;
}

#stacks_in_290_page8 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_290_page8 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_290_page8 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_292_page8 {
	border: solid #000000;
	border-width:  1px;
	margin: 10px 2px 2px 2px;
}

#stacks_in_304_page8 .stacks_left {
	float:left;
	width:65%;
}

#stacks_in_304_page8 .stacks_right {
	float:right;
	width:33%;
}
#stacks_in_311_page8 {
	margin: 20px 2px 2px 2px;
}

#stacks_in_313_page8 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_313_page8 .stacks_right {
	float:right;
	width:49%;
}